Subject: Re: Osaka Organis design/ Waking the Planet

From: Gerry Gleason <[email-masked]>
Date: Fri, 28 Mar 2003 08:54:50 -0600

George Dafermos wrote:

>>
>>Hope this isn't just more confusing.
>>
>>WRT
>>
>
>It all makes sense now. The all-pervasive underlying pattern...i know. I should also confess that most of times I've tried to engage with Wolfram's book, I end up looking at the pictures instead of reading it.
>
Good.  That you were confused probably means we should make some of this 
a bit more explicite in the text.

>
>>Very interesting. I wonder if you could find some similar relatonships 
>>in say, nerve cell grouping in brains and similar. I have some partially 
>>formed thoughts about how the small groups would be densely connected 
>>internally, but the external connections to larger groupings might be 
>>"function specific" so that any individual would have a scope < 150 but 
>>the small group as a whole would be connected to a much larger network.
>>
>>If the larger community (surrounding?) is similarly organized, I can see 
>>the scope being very wide indeed, but more in terms of replicating (with 
>>variation) the 15 -> 150 units in physically seperated spheres.
>>
>In fact, the number of 150 has everything to do with brains.
>
Of course, I was speculating about network relationships and fan-outs in 
neuron relationships, but this is more direct to the capacity issues 
that actually relate to social networks.

>The number 150 originates from the work of the British anthropologist Robin Dunbar on social channel capacity. Having examined several kinds of primates (monkeys, humanschimps, etc) in order to identify why we humans have a bigger neocortex (a region in the brain which deals with complex reasoning), Dunbar concluded that group size is what determines the size of the neocortex. On other words, the larger the groups we live with, the larger the neocortex. Dunbar's main thesis is that our brains evolve to cope with the complexities of larger social groups. For instance, if you belong to a group of five people, you have to keep track of ten separate relationships. But if you belong to a group of twenty people, you have to keep track of 190 relationships. Obviously, while there is only a fivefold increase in group size, the additional burder on one's social channel capacity is twentyfold. Dunbar has developed an equation (the size of the neocortex relative to the size of the whole brain) which works out the maximum group size of any given animal. In the case of humans, the number is roughly 150. 
>And yes, as Francois  correctly pointed out, the theory of small worlds and networks is definitely relevant. 
>
>George
>
I'm still a bit unclear exactly how this works.  Is 150 about the number 
of relationships you can keep track of?  The total number of 
relationships in a group of 150 would be 11175, so I can't see how a 
person would be able to track all the relationships in the larger group. 
 I can speculate that what characterizes the smaller group is that you 
would have the capacity to track all the relationship (somewhat), and 
have some capacity for special relationships outside the core group.  15 
people -> 105 relationships leaving a "reserve" capacity of about 45*15 
= 675 for external relationships.  I realize that I'm just playing with 
numbers here, but I also took the total relationships in the larger 
group and divided that by this reserve number and got 11175/675 = 16. 
 I'm speculating that if you consider the external relationships to be 
more like 1 person to 1 group, that works out pretty well.

I grew up in a large family (five sisters), and I would observe that the 
direct relationships are much more significant, but maybe my sisters 
would see this differently.  In any case, these would be the second 
tier, or first indirection, although you are directly related to both 
parties here.  With the external (to the small group) relationships, the 
direct connections are no longer "dense", but you will be at most two 
hops from anyone in the larger group (assuming the external connections 
are somewhat independent).  Perhaps this represents the largest networks 
in which community norms can effectively operate to regulate behavior.

The questions that are prompting all this speculation for me are about 
how this connects to the way new communication media are reshaping our 
political and social environments.  Before any of these technologies 
came along, all communication was verbal and face to face, and even 
after writing emerges, it was a rare technology practiced only by an 
elite, often in the service of the society, not the individual.  Now, we 
can develop close personal relationships with people we have yet to meet 
halfway around the world, and people lament the loss of connection with 
the communities they live it (we have lived in our house 2 and 1/2 
years, and although I have met a few neighbors, I'm not on a first name 
basis with any of them).

So what happens when you go beyond the 150?  In my draft, I added the 
list of rules for the VNO level that parallels the MicroOrg rules, and I 
stated that the VNO scope is limited by the scope of the idea, but this 
suggests that there needs to be more to it.  I'm thinking that 1) each 
VNO would have a core group that has the same rules and limits as any 
MicroOrg cell that is focussed on the VNO mission and service 
relationships (contracts), 2) when you get beyond 150 in the core + 
"customers" there needs to be some sort of split, and 3) I'm not sure 
about this one, but perhaps this would introduce another layer of 
MicroOrgs between the VNO and the MicroOrgs delivering the service.

I'm reluctant to introduce hierachy, but I think as long as this 
develops organically in a self-organizing manner I don't think there is 
a problem.  The small worlds theory suggests that there would never need 
to be more than a few layers, and by sticking to a very flat topology 
and allowing for movement of people between MicroOrgs the structures 
would be resistent to power grabs and empire building.  I remember a 
joke (most likely first encountered in the fortune file) that first 
stated that the probability of error/failure is directly proportional to 
the number of layers of management above the persone making the 
decision, then goes on to point out that there are 40 layers above the 
guy in the silo with his finger on the button.  (one of those jokes that 
you either have to laugh at, or be overwhelmed by anxiety and/or fear)

Gerry